RK-J - Task #2126

Add timestamp to user service log sheet
02/16/2022 02:36 PM - Ram Kordale

Status: Closed Start date: 02/16/2022
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

This is available in the backend log sheet already.

History

#1 - 02/17/2022 05:03 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 02/17/2022 07:22 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/10/2022 12:43 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 10/28/2022 12:37 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 03/29/2023 09:38 AM - Ram Kordale
- Status changed from Feedback to Closed
